%define shortname LTVariations
%define name gdesklets-%{shortname}
%define version 0.30
%define pre demo1
%define release 0.%pre.1mdk
%define archivename %{shortname}-%{version}-%pre

Name:           %{name}
Summary:        Clock sensor and displays for gDesklets
Version:        %{version}
Release:        %{release}
Url:		http://gdesklets.gnomedesktop.org/categories.php?func=gd_show_app&gd_app_id=46
Source0:	%{archivename}.tar.gz
Source1:	Makefile_install_scripts.tar.bz2
Group:		Graphical desktop/GNOME
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch

%description
LTVariations is a collection of Sensors with advanced configuration, 
and a set of Displays (LTCandy) which demonstrate their functionality.

To add the display, use one of:
gdesklets-add-LTCandy-clock-display
gdesklets-add-LTCandy-disk-display
gdesklets-add-LTCandy-memory-display
gdesklets-add-LTCandy-display
gdesklets-add-LTCandy-display


%prep
%setup -q -n %{shortname} -a 1

%build
%make PACKAGE_NAME=%{shortname}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std PACKAGE_NAME=%{shortname}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_datadir}/gdesklets/Displays/*
%{_datadir}/gdesklets/Sensors/*

%changelog
* Tue Aug 24 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.30-0.demo1.1mdk
- update source1 for 0.30
- new version

* Wed Jul 14 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.26-2mdk
- Don't install install scripts

* Sun Jul 11 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.26-1mdk
- Initial mdk package

